<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.refactoring">
<module_version install_time="1236023446982" last="true" origin="installer" specification_version="1.3.23.6">
<file crc="3331249903" name="config/Modules/org-netbeans-modules-apisupport-refactoring.xml"/>
<file crc="2485641583" name="modules/org-netbeans-modules-apisupport-refactoring.jar"/>
</module_version>
</module>
